/* Design by Andrey Nikonov @ http://nikonov.com.ua  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 14px/30px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	color:#333f41;
	background:url(../images/header_bg.gif) repeat-x #ebeef0;
}
h1 {
	font:24px/30px Arial, Helvetica, sans-serif;
	text-shadow:#999 1px 1px 2px;
	text-align:center;
}
h1.content_top {
	font:32px/30px Arial, Helvetica, sans-serif;
	text-shadow:#999 1px 1px 2px;
	text-align:center;
}
h2 {
	font:18px/30px Arial, Helvetica, sans-serif;
	text-shadow:#999 1px 1px 1px;
}
h3 {
	font:12px/24px Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	min-width: 966px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.smalltext {
    /*color: #FFFFFF;*/
    font-family: Arial,sans-serif,Helvetica;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
	line-height: 12pt;
}
table.smalltext td {
	padding:10px;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 145px;
	width:966px;
	position:relative;
	margin:0 auto;
}
.logo {
	width:261px;
	height:154px;
	top:9px;
	left:5px;
	position:absolute;
}
#name {
	width:686px;
	height:90px;
	top:9px;
	left:278px;
	position:absolute;
}
#menu {
	width:966px;
	padding-right:2px;
	float:left;
	height:45px;
	top:100px;
	position:absolute;
	background:url(../images/mblank.gif) no-repeat right;
}
#menu ul {
	display:block;
	float:right;
}
#menu ul li {
	width:auto;
	padding-left:2px;
	display:block;
	float:left;
	background:url(../images/mblank.gif) no-repeat left;
}
#menu ul li a{
	width:auto; 
	height:45px; 
	padding:0 10px; 
	float:left;
	color:#d6dee3 !important; 
	line-height:42px; 
	text-decoration:none !important; 
	cursor:pointer;
	text-shadow:#000 0 1px 2px;
}
#menu ul li .blank {
	width:2px;
	height:45px;
	float:left;
	background:url(../images/mblank.gif) no-repeat center top;
}
#menu ul li a:hover{
	background:url(../images/rightcurve.png) repeat right;
}
/* Middle
-----------------------------------------------------------------------------*/
#content {
	width:966px;
	margin:0 auto;
	position:relative;
	padding-bottom:70px;
}

#slider {
	height:338px;
	margin:30px 0 20px;
	position:relative;
}

#line {
	height:1px;
	font-size:1px;
	background:url(../images/line.gif) repeat-x;
	position:relative;
}

#box {
	background:#FFF;
	top:20px;
	position:relative;
}

.border_l {background:url(../images/dot.gif) top left repeat-y;}
.border_r {background:url(../images/dot.gif) top right repeat-y;}
#box_t {background:url(../images/box_top1.gif) top left no-repeat;}
#box_b {background:url(../images/box_bottom1.gif) bottom left no-repeat;}
#indent_box {
	padding:20px; 
	overflow:hidden; 
	position:relative; 
	width:926px;
}

#menu_left {
	float:left;
	width:130px;
	background:#ebeef0;
	font:14px/24px Arial, Helvetica, sans-serif;
}
#menu_t {background:url(../images/menut.gif) top left no-repeat;}
#menu_b {background:url(../images/menub.gif) bottom left no-repeat;}

#menu_box {padding:10px 13px;}

#menu_box ul li {
	list-style-type:none;
	padding:5px 0 10px 0;
}
#menu_box ul li a {
	color:#333f41;
	font:12px/24px Georgia, "Times New Roman", Times, serif;
	text-shadow:#999 1px 1px 10px;
	text-decoration:none;
}
#menu_box ul li a:hover {
	font-weight:bold;
	letter-spacing:-1.3px;
}

.content_top {
	width:740px;
	top:20px;
	left:40px;
	float:right;
	position:relative;
	margin-right:50px;
	font:14px/30px Arial, Helvetica, sans-serif;
}
a.content_bottom {
	font-weight:bold !important;
	text-decoration:underline !important;
	color:#5b6668 !important;
	outline:none;
}
a.content_bottom:hover {
	color:#333 !important;
}
#content_bottom1 {
	width:260px;
	height:410px;
	top:40px;
	left:10px;
	float:left;
	position:relative;
}
#content_bottom2 {
	width:260px;
	height:410px;
	top:40px;
	left:65px;
	float:left;
	position:relative;
}
#content_bottom3 {
	width:260px;
	height:410px;
	top:40px;
	left:120px;
	float:left;
	position:relative;
}
.color1 {
	color:#96a3aa;
}

.clearfloat {clear: both;}
#rasporka {
	height:105px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer_bg {
	margin: -105px auto 0;
	min-width: 966px;
	width:100%;
	height: 105px;
	background:#282e32;
}
#footer {
	width:966px;
	height:105px;
	margin:0 auto;
	position:relative;
	font:12px/30px Arial, Helvetica, sans-serif;
	color:#b0b8c1;
	text-shadow:#000 0 1px 1px;
}
#telefon {
	width:200px;
	float:left;
	position:relative;
}
#adress {
	width:230px;
	float:left;
	position:relative;
}
#design {
	width:200px;
	top:12px;
	float:right;
	position:relative;
	text-align:right;
}
#design a {
	color:#b0b8c1;
	font-weight:normal;
	text-decoration:none;
}
#design a:hover {
	text-decoration:underline;
	}
#copyright {
	width:500px;
	top:3px;
	position:relative;
	float:left;
	font:14px/30px Arial, Helvetica, sans-serif;
}
.banner {
	width:98px;
	height:31px;
	top:-2px;
	position:relative;
	float:right;
	text-align:right;
}
.banner a img {
	opacity:0.3; 
	/* CSS3 – Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */ -moz-opacity:0.3; 
	/* Mozilla 1.6 */ filter:alpha(opacity=40); 
	/* IE 5.5+*/ 
	} 
.banner a:hover img { 
	opacity:1.0; 
	-moz-opacity:1.0; 
	filter:alpha(opacity=100);
}